@media (max-width: 1000px) {
  .container {
    width: 90%;
  }

  .article {
    width: 90%;
  }
}

@media (max-width: 700px) {

  .navbar {
    padding: 20px;
  }

  .article-card {
    flex-direction: column;
  }

  .article-card img {
    width: 100%;
    height: 200px;
  }

  h1 {
    font-size: 30px;
  }
}